;Sample for DOSBB.CNF:
; DOS on SIS900 PCI Fast Ethernet
BASE D0H
RPL BBLOCK\RPLBOOT.SYS
LDR BBLOCK\RPLSTART.COM ~
DAT BBLOCK\NETBEUI\SIS900\PROTOCOL.INI
DRV BBLOCK\RPLDISK.SYS ~ ~ ~
EXE BBLOCK\RPLPRO1.COM ~ 2 ~
EXE BBLOCK\I13.COM ~ ~ ~
EXE BBLOCK\RPLBIND2.EXE ~ ~
EXE BBLOCK\PROTMAN.EXE ~ ~
EXE BBLOCK\RPLBIND1.EXE ~ ~
;DRV BBLOCK\IPXNDIS.DOS ~ ~ ~
;DRV BBLOCK\TCPDRV.DOS /I:C:\LANMAN.DOS ~ ~
EXE BBLOCK\NETBEUI\NETBEUI.EXE ~ 10 ~
DRV BBLOCK\NDIS\SIS900.DOS ~ ~ ~
DRV BBLOCK\PROTMAN.DOS /I:C:\LANMAN.DOS ~ M
